/**************************************************************************
 * HOMEPAGE TEMPLATE STYLES (banner)
 **************************************************************************/

/* banner */
#banner							{ position: relative; overflow:hidden;
								  height:380px; background: #CCC; }

#banner .banner-element		  			{ position:absolute; top:0; left:0; height:380px; width:844px; overflow:hidden; }
#banner .banner-element:first-of-type	{ display:block; }

#banner .banner-image 			{ height:100%; width:100%; }
#banner .banner-text			{ position:absolute; width:290px; height:249px; top:116px; left:74px; overflow:hidden;
								  color:#FFF; font-family: Arial, sans-serif;
								  background:url(../images/banner_text_bg.png) top left no-repeat; }
#banner .banner-text > * 		{ width:185px; display:block; margin-left:34px; text-align:center; }

#banner .banner-title			{ padding-top:50px; line-height:20px; padding-bottom:15px; margin-bottom:11px;
								  font-size:22px; text-transform:uppercase; font-family: 'Archer-Semibold',"Times New Roman", serif;
								  background:url(../images/banner_title_separator.png) bottom center no-repeat; }
#banner .weve-merged .banner-title
								{ padding-bottom:20px; padding-top:60px;
								  font-size:40px; line-height:40px; }

#banner .banner-text1			{ font-size:13px; text-transform:uppercase; font-weight:bold; }
#banner .banner-text2			{ font-size:13px; font-style:italic; font-family: "Times New Roman", serif; }
#banner .banner-link			{ font-size:12px; text-transform:uppercase; padding-top:11px; font-family: "Arial", serif; }
#banner .banner-link A 			{ color:#FFF; text-decoration:none; }
#banner .banner-link A:hover	{ text-decoration:underline; }

/* logo */
#banner .banner-logo 			{ position:absolute; display:block; width:189px; height:163px; left:20px; top:5px;
								  background:url(../images/banner-logo.png) top left no-repeat; }

/* donation link */
#banner .banner-donate 			{ position:absolute; display:block; width:118px; height:103px; left:22px; bottom:20px;
								  background:url(../images/banner-donate.png) top left no-repeat; }

/* arrows */
#banner .arrow					{ position:absolute; top:50%; margin-top:-25px; width:30px; height:53px; cursor:pointer; z-index:100;
								  background:url(../images/banner_arrows.png) no-repeat; }
#banner .arrow:hover 			{ }
#banner .arrow.left				{ left:25px; }
#banner .arrow.right			{ right:25px; background-position:100% 0; }